body 	{ margin:0px; padding:0px; font-family:arial; color:#000; /*#6a0500*/ background:#dfdfdf; font-size:12px; font-weight:bold }
img		{ border:0px; }

a		{ text-decoration: none; color:red }
a:hover 	{ color:#830101 }
a:focus, a:visited, a:active { -moz-outline: none; outline: none; }

.header-back 		{ float:left; width:100%; background:url(images/header-back.gif) repeat-x #d37749; }
.header-back  .center{ width:1110px; margin:0 auto;  }
.header-back  .center .padding { float:left; width:100%; padding-top:10px; }

.header-box-left	{ float:left; width:306px; }
.header-box-right	{ float:right; width:306px; }

ul.nike				{ padding:0px; margin:0px; list-style-type:none; text-align:center }
ul.nike li				{ padding:2px 0px }
ul.nike span 			{ display:inline-block; width:13px; height:12px; margin-right:5px; background:url(images/nike.png) no-repeat }
* html ul.nike span		{ background:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://www.birouldetraduceriamiris.ro/themes/images/nike.png', sizingMethod='fixed'); }

.header-box-top				{ float:left; width:306px; height:5px; line-height:1px; background:url(images/header-box-top.png) no-repeat }
* html .header-box-top		{ background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://www.birouldetraduceriamiris.ro/themes/images/header-box-top.png', sizingMethod='fixed'); }
.header-box-middle			{ float:left; width:306px; background:url(images/header-box-middle.gif) repeat-y }
.header-box-bottom			{ float:left; width:306px; height:5px; line-height:1px; background:url(images/header-box-bottom.png) no-repeat }
* html .header-box-bottom		{ background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://www.birouldetraduceriamiris.ro/themes/images/header-box-bottom.png', sizingMethod='fixed'); }
.header-box-middle .inner	{ padding:0px 10px; text-align:center;  }

.header-center			{ width:362px; margin:0 auto; text-align:center; } 
.header-center .flags img	{ border:1px solid #aaa; margin:30px 2px 0px 2px; }
.header-center .shadow	{ display:inline-block; width:362px; height:40px; margin-top:3px; /*background:url(images/logo-shadow.png) no-repeat*/ }
/* html .header-center .shadow	{ background:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://www.birouldetraduceriamiris.ro/themes/images/logo-shadow.png', sizingMethod='fixed'); }*/

.logo { float:left; width:362px; height:116px; } 
* html .logo img { display: none }
* html .logo { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://www.birouldetraduceriamiris.ro/themes/images/logo.png', sizingMethod='fixed'); }

.menu-top			{ float:left; margin:0 auto; width:100%; height:26px; margin-top:10px; } 
.menu-top .center 	{ width:965px; margin:0 auto; text-align:center; } 
.sss				{ display:inline-block; }
.menu-top img		{ float:left; display:inline-block }
.menu-top a 			{ float:left; display:inline-block; font-size:14px; line-height:26px; color:red; font-weight:bold; padding:0px 5px; background:url(images/menu-back.gif) repeat-x }
.menu-top a.sel  		{ background:url(images/menu-back-sel.gif) repeat-x }
.menu-top a:hover 	{ color:#830101 }

.main-back 			{ float:left; width:100%; margin:0 auto; border-top:3px solid #fff } 
.main-back .center 	{ width:1110px; margin:0 auto;} 

.main-table 			{ width:100%; line-height:18px }

.main-table .leftRight			{ width:250px; text-align:center; border:3px solid #fff; border-top:0px; background:#ffaa39; line-height:25px }
.main-table .leftRight h1		{ padding:10px 0px; margin:0; font-size:16px; }
.main-table .leftRight h2		{ padding:5px 0px; margin:0; font-size:14px; font-weight:bold; }

.main-table .centerTD	{ background: url(images/mens-at-table.gif) bottom right no-repeat #fff3db; border-top:3px solid #fff;border-bottom:3px solid #fff; border-top:0px; padding:0px }

.footer-back 			{ float:left; width:100%; margin-top:10px }
.footer-back  .center 	{ width:1000px; height:30px; margin:0 auto; text-align:center } 
.footer-back a			{ color: #830101 }
.footer-back a:hover		{ color: red }

.mainContent				{ font-size:14px; font-weight:normal}
.mainContent h1.pageTitle	{ font-size:18px; color:#fff; margin:0px; line-height:auto; padding:10px 0px 10px 10px; background: url(images/title-back.gif) repeat-y }
.mainContent h2				{ font-size:16px; }
.mainContent ul li				{ padding:0px }

.slogan	{ font-family:times; font-style:italic; display:inline-block; width:100%; padding:20px 0px; text-align:center; font-weight:bold; font-size:24px; }
